<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="@dimen/hieght_180dp"
    android:layout_height="@dimen/hieght_180dp"
    android:layout_gravity="center"
    android:background="@android:color/transparent"
    android:gravity="center"
    android:orientation="vertical">
    <LinearLayout
        android:id="@+id/rlDashInfo"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="@dimen/custom_margin"
        android:background="@drawable/rouded_corner_gray">

    <androidx.cardview.widget.CardView
        android:id="@+id/dashbrd_card_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="@dimen/custom_margin"
        app:cardElevation="@dimen/appbar_padding_top"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/custom_margin">

        <LinearLayout
            android:id="@+id/lay_menu"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:layout_gravity="center"
            android:gravity="center"
            android:weightSum="10">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="7.5"
                android:layout_gravity="center"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:id="@+id/list_icon"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="@dimen/custom_margin"
                    android:src="@mipmap/counter_image" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="2.5"
                android:layout_gravity="center"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/icon_txtname"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginTop="@dimen/custom_margin"
                    android:gravity="center"
                    android:text="jeevan rana"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_xsmall"
                    android:textStyle="normal" />
            </LinearLayout>
        </LinearLayout>

    </androidx.cardview.widget.CardView>
    </LinearLayout>
</LinearLayout>